/* CSS Document */

body{
	margin:0px;
	padding:0px;
	background-color:#e5e9f0;
	font-family:Arial, Helvetica, sans-serif;
	color:#4b4b45;
	font-size:12px;
	line-height:18px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

img{
	border:none;
	margin:0px;
	padding:0px;
	}

p, a, ul, li, form, select, h1, h2, h3, h4 {
	margin:0;
	padding:0;
	}
.blue{
	background-color:#0a0b0e;
	color:#b8c2d0;
	font-size:12px;
	padding-top:27px;
	padding-bottom:14px;

}
.white{
	background-color:#ffffff;
	color:#b8c2d0;
	font-size:12px;
	

}

ul{
	list-style-type: none;
}
.list{
	background-image:url(../images/arrow1.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #e3e3d8;
	text-decoration: none;
	padding-left:16px;
	line-height:22px;
}

.inner-bullet{
	background-image:url(../images/arrow1.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	text-decoration: none;
	padding-left:17px;
	line-height:20px;
}
	
td.btn{
	background-repeat:repeat-x;
	background-position:left top;
	background-image: url(../images/btn_repeat.gif);
	
	}
td.shadow{
	background-repeat:repeat-x;
	background-position:left top;
	background-image: url(../images/shadow-repeat.gif);
	background-color:#FFFFFF;
	
	}


.navg_home{
	display:block;
	width:114px;
	height:25px;
	color:#032149;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	text-decoration:none;
	padding-left:20px;
	padding-right:20px;
	padding-top:13px;
	text-transform: uppercase;
	font-weight: bold;
	}

.navg_home:hover{
	display:block;
	width:114px;
	height:25px;
	color:#07326c;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	text-decoration:none;
	padding-left:20px;
	padding-right:20px;
	padding-top:13px;
	background-image: url(../images/btn-hover.gif);
	background-repeat: no-repeat;
	background-position: 1px 5px;
	text-transform: uppercase;
	font-weight: bold;
	}

.navg_about{
	display:block;
	width:212px;
	height:25px;
	color:#032149;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	text-decoration:none;
	padding-top:13px;
	padding-left:10px;
	padding-right:10px;
	text-transform: uppercase;
	font-weight: bold;
	}

.navg_about:hover{
	display:block;
	width:212px;
	height:25px;
	color:#07326c;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	text-decoration:none;
	padding-top:13px;
	padding-left:10px;
	padding-right:10px;
	background-image: url(../images/btn_about.gif);
	background-repeat: no-repeat;
	background-position: 1px 5px;
	text-transform: uppercase;
	font-weight: bold;
	}


.navg_about_activated{
	display:block;
	width:212px;
	height:25px;
	color:#07326c;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	text-decoration:none;
	padding-top:13px;
	padding-left:10px;
	padding-right:10px;
	background-image: url(../images/btn_about.gif);
	background-repeat: no-repeat;
	background-position: 1px 5px;
	text-transform: uppercase;
	font-weight: bold;
	}
.navg_contact_activated{
	display:block;
	width:114px;
	height:25px;
	color:#07326c;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	text-decoration:none;
	padding-left:20px;
	padding-right:20px;
	padding-top:13px;
	background-image: url(../images/btn-hover.gif);
	background-repeat: no-repeat;
	background-position: 1px 5px;
	text-transform: uppercase;
	font-weight: bold;
}	
	
.more{
	
	color:#3c9bc8;
	text-decoration:underline;
	
	}
.more:hover{
	color:#3c9bc8;
	text-decoration:none;
	}
.footer{
	font-size:12px;
	color:#8499b6;
	background-color: #181b22;
}


.body_text{
	padding-top:14px;
	padding-left:12px;
	padding-bottom:25px;
	background-color:#FFFFFF;
	color:#4b4b45;
}

.inner_text{
	padding-top:14px;
	padding-left:12px;
	padding-bottom:15px;
	background-color:#FFFFFF;
	color:#4b4b45;

}

.body_text_links{
	color:#1e89bc;
	text-decoration:none;
}

.body_text_links:hover{
	color:#58aed7;
	text-decoration:none;
}

.img-collec{
	border:#2c3437 3px solid;
	margin-bottom:7px;
}

.img-innner{
	border:#c8c9ca 1px solid;
	
}

.head-cctv{
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	text-decoration:none;
	text-align:center;
	line-height:29px;	
	}

.cctv:link{
	display:block;
	width:164px;
	height:233px;
	padding:13px;
	color:#ffffff;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	text-decoration:none;
	background-image: url(../images/grey-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	}

.cctv:visited{
	display:block;
	width:164px;
	height:233px;
	padding:13px;
	color:#ffffff;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	text-decoration:none;
	background-image: url(../images/grey-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;	

	}
.cctv:hover{
	display:block;
	width:164px;
	height:233px;
	padding:13px;
	color:#ffffff;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	text-decoration:none;
	background-image: url(../images/grey-hover.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	}
.cctv:active{
	display:block;
	width:164px;
	height:233px;
	padding:13px;
	color:#ffffff;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	text-decoration:none;
	background-image: url(../images/grey-up.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	
	}
.head-blue{
	color:#3c9bc8;
	font-size:18px;
	text-decoration:none;
	}
.inputbox{	
	font-family:Tahoma;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	background-color:#bcb8b8 !important;
	border:#c6c6c8 solid 1px;
		
}
.mandatory{
	font-family: Tahoma;
	font-size: 11px;
	color: #FF0000;

}
